@charset "utf-8";
.pageTtl01{
	background-image: url(../images/company/ttlbg01.jpg);
}

.guide{
	background: #e6f2fa;
	border-radius: 20px;
	padding:50px 5%;
	width:100%;
	max-width: 800px;
	margin:0 auto;
}
.guide dl{
	font-size: min(4vw,18px);
	text-align: center;
}
.guide dt{
	font-weight: bold;
	color: #456fb3;
	margin-bottom: 0.5em;
}
.guide dd{
	margin-bottom: 1.5em;
}
.guide dt:last-of-type,
.guide dd:last-of-type{
	margin-bottom: 0em;
}

@media (min-width:768px) {
	.guide dl{
		font-size: 18px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}
	.guide dt{
		width:25%;
	}
	.guide dd{
		text-align: left;
		width:75%;
		margin-bottom: 0.5em;
	}
}








/**/